@charset "UTF-8";
/* CSS Document */


 /******サイド common******/

#side .connavi {
	margin-bottom: 20px;
}
#side .connavi li {
	font-size: 16px;
	border-bottom: 1px solid #ccc;
}

#side .connavi li a {
display: block;
position: relative;
padding: 10px 25px 10px 10px;
border-bottom: 1px solid #D9D9D6;
background: #FFF;
font-size: 14px;
text-decoration: none;
color: #000;
	background: #fff;
}
#side .connavi li a:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 6px;
height: 6px;
margin: -4px 0 0 0;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
 /******視覚障がいとは　サイド******/

.page-template-page-blind  #side div.connavi h2 {
	background:#b493d0;
}
.page-template-page-blind  #side .connavi li a:hover {
	background: #f0eaf5;
}
#blind  #side .connavi li:nth-child(1) a,
#record  #side .connavi li:nth-child(2) a {
	background: #f0eaf5;
}

.page-template-page-blind  #side .connavi li a:after {
border-top: solid 2px #b493d0;
border-right: solid 2px #b493d0;
}

 /******パラリンピック　サイド******/
.single-runner #side .connavi h2,
.page-template-page-runner  #side .connavi h2,
.page-template-page-paralympic  #side .connavi h2 {
	background:#e28d8d;
}

.single-runner  #side .connavi a:hover,
.page-template-page-runner  #side .connavi a:hover,
.page-template-page-paralympic #side .connavi li a:hover {
	background: #f4e3e3;
}
#system #side .connavi li:nth-child(1) a,
#classification #side .connavi li:nth-child(2) a,
#guiderules #side .connavi li:nth-child(3) a,
.page-template-page-runner #side .connavi li:nth-child(4) a,
.single-runner #side .connavi li:nth-child(4) a,
#race #side .connavi li:nth-child(5) a,
#paralympic-record #side .connavi li:nth-child(6) a 
{
	background: #f4e3e3;
}

.single-runner  #side .connavi li a:after ,
.page-template-page-runner  #side .connavi li a:after ,
.page-template-page-paralympic  #side .connavi li a:after {
border-top: solid 2px #e28d8d;
border-right: solid 2px #e28d8d;
}

 /******やってみよう　サイド******/
.page-template-page-challenge #side div.connavi h2 {
	background:#57afae;
    font-size: 20px;
    font-weight: bold;
}
.page-template-page-challenge #side div.connavi h3{
	color:#57afae;
	font-size:16px;
	padding:5px 10px;
	font-weight:bold;
	border-bottom: 1px solid #ccc;
}
.page-template-page-challenge #side .connavi li a:hover {
	background: #ecf9f9;
}
#for_blind #side .connavi ul.n01 li:nth-child(1) a,
#faq #side .connavi ul.n01 li:nth-child(2) a,
#guiderunnner #side .connavi ul.n02 li:nth-child(1) a,
#help #side .connavi ul.n02 li:nth-child(2) a,
#preparation #side .connavi ul.n02 li:nth-child(3) a,
#run #side .connavi ul.n02 li:nth-child(4) a,
#others #side .connavi ul.n02 li:nth-child(5) a,
#guidefaq #side .connavi ul.n02 li:nth-child(6) a{
	background: #ecf9f9;
}

.page-template-page-challenge  #side .connavi li a:after {
border-top: solid 2px #57afae;
border-right: solid 2px #57afae;
}

 /******伴走練習会　サイド******/
.page-template-page-training #side div.connavi h2 {
	background:#f0a767;
    font-size: 20px;
    font-weight: bold;
}
.page-template-page-training #side div.connavi h3{
	color:#57afae;
	font-size:16px;
	padding-bottom:10px;
	font-weight:bold;
    background: rgba(0, 0, 0, 0) url("../images/bg_side_line.gif") no-repeat scroll center bottom;
}
.page-template-page-training #side .connavi li a:hover {
	background: #f8ebdf;
}
#for_blind #side .connavi ul.n01 li:nth-child(1) a,
#faq #side .connavi ul.n01 li:nth-child(2) a,
#guiderunnner #side .connavi ul.n02 li:nth-child(1) a,
#help #side .connavi ul.n02 li:nth-child(2) a,
#preparation #side .connavi ul.n02 li:nth-child(3) a,
#run #side .connavi ul.n02 li:nth-child(4) a,
#others #side .connavi ul.n02 li:nth-child(5) a,
#guidefaq #side .connavi ul.n02 li:nth-child(6) a{
	background: #ecf9f9;
}
.page-template-page-training  #side .connavi li a:after {
border-top: solid 2px #f0a767;
border-right: solid 2px #f0a767;
}

 /******協会情報　サイド******/

.page-template-page-company  #side .connavi li a:hover {
	background: #7196b0;
	color:#fff;
}
#history  #side .connavi li:nth-child(1) a,
#aboutus  #side .connavi li:nth-child(2) a,
#access  #side .connavi li:nth-child(3) a {
	background: #7196b0;
	color:#fff;
}
.page-template-page-company  #side .connavi li a:after {
border-top: solid 2px #7196b0;
border-right: solid 2px #7196b0;
}


/********* news サイド************/
.archive  #side div.connavi h2,
.single-postv {
}

.archive #side div.connavi  .sidecon,
.single-post #side div.connavi .sidecon{
	font-size:14px;
	margin-bottom:0;
	background:#fff;
}
.archive  #side div.connavi  ul.sidecon > li,
.single-post  #side div.connavi  ul.sidecon > li{
    background: rgba(0, 0, 0, 0) url("../images/icon_arw_b.jpg") no-repeat scroll 15px 1.6em;
    padding: 10px 0 10px 30px;
	}
.archive  #side div.connavi  ul.sidecon li a,
.single-post #side div.connavi  ul.sidecon li a{
	display: block;
	border-bottom:none;
}
.archive  #side div.connavi  dl.sidecon dt,
.single-post #side div.connavi  dl.sidecon dt {
    padding: 17px 0 0 15px;
	}
.archive  #side div.connavi  dl.sidecon dd,
.single-post #side div.connavi  dl.sidecon dd {
    border-bottom: 1px solid #dbdbdb;
    padding: 0 0 17px 15px;
	}

